BODY { font-size:20px;COLOR:Black;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM:20px; MARGIN: 0px; PADDING-TOP: 0px;  BACKGROUND-COLOR:#80bbf7 }
BODY { height:100%;text-align:center;FONT-FAMILY: Arial,  sans-serif, Helvetica, Times New Roman, Verdana;}
P    { margin-top:25px;color: Black; FONT-SIZE:100%; clear:both }
UL { font-size:100%; }
OL { font-size:100%; }

IMG { border:0px}
TABLE { border-spacing:0;FONT-SIZE: 100%; padding : 0px;border-collapse: collapse;margin-top:0px;margin-bottom:0px;}
TBODY { FONT-SIZE: 100%;}
TD    { FONT-SIZE: 100%;padding : 0px;TEXT-ALIGN:left; vertical-align: top; color:Black;}  
TH    { FONT-SIZE: 100%;TEXT-ALIGN:center; vertical-align: top; font-weight:normal}

H1 { clear:both;text-align:center;color:DarkRed;padding-left:20px;margin-top:5px;padding-bottom:0px;FONT-WEIGHT: normal; FONT-SIZE:40px; }
/* H2 { text-decoration:underline;TEXT-ALIGN:left;color:DarkRed;padding-left:0px;padding-top:10px;margin-bottom:10px;FONT-WEIGHT: bold; FONT-SIZE: 110%;} */
H2 { FONT-SIZE: 26px;color:DarkRed;TEXT-ALIGN:left;padding-left:0px;padding-top:0px;margin-top:30px;margin-bottom:0px;FONT-WEIGHT: bold;clear:both }
H3 { FONT-SIZE: 24px;color:Navy;TEXT-ALIGN:left;padding-left:0px;padding-top:0px;margin-bottom:0px;FONT-WEIGHT: bold;clear:both }

A:link { FONT-SIZE: 100%;color:Maroon; font-weight:normal; text-decoration:underline; padding:0}
A:active { FONT-SIZE: 100%;color:Maroon; font-weight:normal; text-decoration:underline; padding:0}
A:visited { FONT-SIZE: 100%;color:Sienna; font-weight:normal; text-decoration:underline; padding:0}
A:hover { FONT-SIZE: 100%;color:Red; font-weight:normal; text-decoration:none; padding:0}

.fSmall { FONT-SIZE: 18px;color:black } /*#3d3d3d*/
.fDate { FONT-SIZE: 18px;color:DarkSlateGray;font-weight:bold }
.fNote { FONT-SIZE: 18px;font-style:italic;color:#3d3d3d}
.fErr  { color:Red}
.fOk   { color:Green}
.fWarn  { color:Brown}
.fDesc { font-style : italic;}
.fSpecial { display:none }
.fBold { font-weight:bold; }
.fRedBold { font-weight:bold;color:Red }


.tdrt   {TEXT-ALIGN:right; vertical-align: top;}
.tdlt   {TEXT-ALIGN:left; vertical-align: top}
.tdct   {TEXT-ALIGN:center; vertical-align: top}
.tdlb   {TEXT-ALIGN:left; vertical-align: bottom}
.tdrc   {TEXT-ALIGN:right; vertical-align: middle;}
.tdrb   {TEXT-ALIGN:right; vertical-align: bottom;}
.tdlc   {TEXT-ALIGN:left; vertical-align: middle;}
.tdcc   {TEXT-ALIGN:center; vertical-align: middle;}
.tdcb   {TEXT-ALIGN:center; vertical-align: bottom}
A.aMenu:link { FONT-SIZE: 26px;color:Moccasin;text-decoration:none;}
A.aMenu:active { FONT-SIZE: 26px;color:Moccasin;text-decoration:none;}
A.aMenu:visited { FONT-SIZE: 26px;color:Moccasin; text-decoration:none;}
A.aMenu:hover { FONT-SIZE: 26px;color:White; text-decoration:underline;}

A.aSmall:link,A.aSmall:active { font-size:14px;font-weight:bold;color:Maroon }
A.aSmall:visited { font-size:14px;font-weight:bold;color:Maroon }
A.aSmall:hover { font-size:14px;font-weight:bold;color:black }
.aSmall { font-size:14px;font-weight:bold;color:Maroon }

A.aSmallest:link,A.aSmallest:active { font-size:12px;font-weight:bold;color:Maroon }
A.aSmallest:visited { font-size:12px;font-weight:bold;color:Maroon }
A.aSmallest:hover { font-size:12px;font-weight:bold;color:black }
.aSmallest { font-size:12px;font-weight:bold;}

.tdCoors { height:40px;text-align:center; }
.tdMenu { height:80px;text-align:center;padding-left:50px; }
.tdMain { padding-left:10px;padding-right:10px;padding-bottom:10px;padding-top:0px; }

.dP { margin-top:25px; }
.pRed { background-color:LightPink;text-align:center;padding:10px }
.pTop { margin-top:40px; }

.imgSmall { width:350px;margin-right:px; }


.tdRigTopPanel { width:170px;height:150px;background-color:#318deb;vertical-align:center; }
.tdRigPanel { width:170px;background-color:#deedfb;text-align:center;padding-bottom:0px;}
.dTopMenu { text-align:right;margin-top:0px; }

.dLinkImg { float:left;margin-right:10px; }
.pLinks { text-align:right; }

.imgSubTopicNav { float:left;margin-right:10px;width:170px;margin-top:10px; }
.imgSubTopicNav IMG { width:170px;}

.imgSubTopic { float:left;margin-right:10px;width:170px;font-size:13px; }
.imgSubTopic IMG { width:170px;}
.imgSubTopic A:link   { font-size:14px;font-weight:bold;color:Maroon }
.imgSubTopic A:active { font-size:14px;font-weight:bold;color:Maroon }
.imgSubTopic A:visited { font-size:14px;font-weight:bold;color:Maroon }
.imgSubTopic A:hover { font-size:14px;font-weight:bold;color:black }
.imgSubTopicRig { float:right;margin-left:10px;width:170px;padding-bottom:0px;margin-bottom:0px; }
.pSubTopicRig { width:712px;clear:both;text-align:right;padding-bottom:0px;margin-bottom:0px; }

.dImgSmall { float:left;margin-right:10px;width:350px;font-weight:bold;font-size:16px;color:Navy;margin-bottom:10px; }
.dImgSmall A:link { font-weight:bold;font-size:16px;color:Navy;text-decoration:underline; }
.dImgSmall A:active { font-weight:bold;font-size:16px;color:Navy;text-decoration:underline; }
.dImgSmall A:visited { font-weight:bold;font-size:16px;color:DarkSlateBlue;text-decoration:; }
.dImgSmall A:hover { font-weight:bold;font-size:16px;color:Red;text-decoration:none; }

.dImgSmallRig { float:right;margin-left:10px;width:350px;font-weight:bold;font-size:16px;color:Navy;margin-bottom:10px; }
.dImgSmallRig A:link { font-weight:bold;font-size:16px;color:Navy;text-decoration:underline; }
.dImgSmallRig A:active { font-weight:bold;font-size:16px;color:Navy;text-decoration:underline; }
.dImgSmallRig A:visited { font-weight:bold;font-size:16px;color:DarkSlateBlue;text-decoration:; }
.dImgSmallRig A:hover { font-weight:bold;font-size:16px;color:Red;text-decoration:none; }

A.aSubTopic:link   { font-size:14px;font-weight:bold;color:Maroon }
A.aSubTopic:active { font-size:14px;font-weight:bold;color:Maroon }
A.aSubTopic:visited { font-size:14px;font-weight:bold;color:Maroon }
A.aSubTopic:hover { font-size:14px;font-weight:bold;color:black }

.dImgSmallText { float:left;margin-right:10px;width:350px; }

.dMainMenu { clear:both;font-size:16px;text-align:left;padding-left:5px;padding-right:0px;margin-top:20px;margin-bottom:50px; }
.dMenuItem { vertical-align:top;padding-top:0px;background:url(../img/anchor-10-10.gif) no-repeat left top;padding-left:20px; margin-bottom:10px; }

.dMenuItem A:link { font-weight:bold;color:Navy;text-decoration:none; }
.dMenuItem A:active { font-weight:bold;color:Navy;text-decoration:none; }
.dMenuItem A:visited { font-weight:bold;color:Navy;text-decoration:none; }
.dMenuItem A:hover { font-weight:bold;color:Red;text-decoration:underline; }

.dGoogleSearchText { margin-right:0px;padding-right:0px; }
.dGoogleSearchSubmit { float:left;width:19px;padding-left:5px;padding-top:3px;margin-top:5px; }

.dSpec { display:none; }

.dPath A:link { font-size:18px;font-weight:normal; text-decoration:underline;color:Navy; font-style:italic;}
.dPath A:active { font-size:18px;font-weight:normal; text-decoration:underline;color:Navy; font-style:italic;}
.dPath A:visited { font-size:18px;font-weight:normal;text-decoration:underline;color:Navy; font-style:italic;}
.dPath A:hover {  font-size:18px;font-weight:normal;text-decoration:none;color:Navy; font-style:italic;}
.dPath { margin-top:30px; margin-left:0px;FONT:18px Arial;color:Navy }

.dVideo { float:left;width:425px;margin-right:10px;  }
.dVideoSmall { float:left;width:350px;margin-right:10px;  }

.pBotNav { margin-top:50px; }

.pKeys { font-size:14px;font-style:italic;color:black;text-decoration:none; }
.pKeys A:link { font-size:14px;font-style:italic;color:black;text-decoration:none; }
.pKeys A:active { font-size:14px;font-style:italic;color:black;text-decoration:none; }
.pKeys A:visited { font-size:14px;font-style:italic;color:black;text-decoration:none; }
.pKeys A:hover { font-size:14px;font-style:italic;color:black;text-decoration:underline; }

.dG { color: Black; FONT-SIZE:22px;font-weight:normal; }
.dG A:link { FONT-SIZE: 100%;color:Maroon; font-weight:normal; text-decoration:underline; padding:0}
.dG A:active { FONT-SIZE: 100%;color:Maroon; font-weight:normal; text-decoration:underline; padding:0}
.dG A:visited { FONT-SIZE: 100%;color:Sienna; font-weight:normal; text-decoration:underline; padding:0}
.dG A:hover { FONT-SIZE: 100%;color:Red; font-weight:normal; text-decoration:none; padding:0}

.dEpigraf { width:450px;text-align:right;float:right;font-style:italic;font-size:16px; }
.dEpigrafAuthor { font-weight:bold;margin-top:10px; }

.dEpigraf A:link { font-size:16px;font-style:italic;color:black;text-decoration:underline; }
.dEpigraf A:active { font-size:16px;font-style:italic;color:black;text-decoration:underline; }
.dEpigraf A:visited { font-size:16px;font-style:italic;color:black;text-decoration:underline; }
.dEpigraf A:hover { font-size:16px;font-style:italic;color:black;text-decoration:none; }


.pAds { margin-left:0px;margin-right:0px; }

.dNews { margin-top:20px;width:150px;text-align:center; }
.dNews A:link { font-size:14px;font-weight:bold;color:Navy;text-decoration:none; }
.dNews A:active { font-size:14px;font-weight:bold;color:Navy;text-decoration:none; }
.dNews A:visited { font-size:14px;font-weight:bold;color:Navy;text-decoration:none; }
.dNews A:hover { font-size:14px;font-weight:bold;color:Red;text-decoration:underline; }

A.aNoUnderline:link   { text-decoration:none; }
A.aNoUnderline:active { text-decoration:none; }
A.aNoUnderline:visited { text-decoration:none; }
A.aNoUnderline:hover { text-decoration:underline; }

.imgNews { width:150px; }
.dNewsHeader { margin-top:10px;color:Navy; }

.hrKanat { height:37px;margin-top:30px;margin-bottom:50px;clear:all;text-align:center;width:150px;background:url(../img/kanat-150.gif) }
.hrBottomNote { width:150px;border-collapse: collapse;border-top:1px solid #3e3e3e;border-bottom:none;height:1px; }
.pBottomNote { font-size:12px;margin-top:0px;padding-top:0px; }

.dOverMainMenu { display:none }

.tdCounters { text-align:center;clear:both;text-align:center;padding-top:0px;padding-bottom:10px;margin-top:0px; }

.dFilm { margin-top:20px;margin-bottom:10px;padding-bottom:0px;width:712px; }

.dKadr { width:104px;padding-left:2px;padding-top:51px;padding-bottom:0px;margin-bottom:0px;float:left;background:url(../img/fotokadr-bg.gif) no-repeat left top; }
.dKadr IMG { width:100px;height:75px; }
.dKadrA { width:104px;padding-left:2px;padding-top:51px;padding-bottom:0px;margin-bottom:0px;float:left;background:url(../img/fotokadr-bg-a.gif) no-repeat left top; }
.dKadrA IMG { width:100px;height:75px; }
.dKadrNote { font-size:12px;margin-top:20px;margin-bottom:0px;padding-bottom:0px; }

.dKadrNote A:link { font-size:12px;color:Black;text-decoration:none; }
.dKadrNote A:active { font-size:12px;color:Black;text-decoration:none; }
.dKadrNote A:visited { font-size:12px;color:#3e3e3e;text-decoration:none; }
.dKadrNote A:hover { font-size:12px;color:Black;text-decoration:underline; }

.dNavTop { margin-top:30px; } 

.dYouAreHere { font-size:12px;height:20px;margin-bottom:5px;background:url(../img/you-are-here.gif) no-repeat left top;padding-left:20px; }

.imgShturvalMenu { position:relative;top:0px;left:10px;width:46px;height:76px; }

.fPriceTill { margin-top:77px;margin-left:600px;font-size:14px;color:#000080 }
.fPriceTill A:link { color:#000080;text-decoration:underline; }
.fPriceTill A:visited { color:#000080;text-decoration:underline; }
.fPriceTill A:hover { color:#000080;text-decoration:none; }


.pBotMenu A:link { font-size:18px;font-weight:normal; text-decoration:underline; }
.pBotMenu A:active { font-size:18px;font-weight:normal; text-decoration:underline; }
.pBotMenu A:visited { font-size:18px;font-weight:normal;text-decoration:underline; }
.pBotMenu A:hover {  font-size:18px;font-weight:normal;text-decoration:none; }
.pBotMenu { margin-top:20px; margin-left:10px;margin-right:10px;font-size:18px }

.pQuote { font-size:16px;color:Black;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;border: 1px solid black;margin-left:10px;margin-right:10px;BACKGROUND-COLOR:LightGoldenrodYellow }
.fAuthor { color:Navy;font-size:12px;font-weight:bold;}
.fRegLabel { font-size:10px;font-weight:bold; }
.fRegVal { font-size:10px;font-weight:normal; }
.fPostDate { font-size:14px;color:DarkSlateGray;font-weight:bold; }
.dPostAvatar { float:left;margin-right:10px; }
.dReadMore { float:right;margin-right:20px;font-weight:bold;margin-top:20px; }
.dReadMore A { font-weight:bold; }
.dReadMore A:visited { font-weight:bold; }
.dReadMore A:hover { font-weight:bold; }
.dNextPost { clear:both;margin-top:20px;border-top:1px dotted black;padding-top:5px; }

.dGoogle300x250top { float:right }

#idLeftPanel { margin-top:10px; }

.imgEpigraf { width:42px;height:60px; }

.dRightTop { height:135px; }
.dRightBot { height:128px; }

.ulRig { padding-left:330px; }